Bug 126359 - Rhino-II VT6102 ethernet card disabled with first Core 2 update
Rhino-II VT6102 ethernet card disabled with first Core 2 update
Status: CLOSED DUPLICATE of bug 125393
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
2
All Linux
medium Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-19 23:53 EDT by Wayne Hammond
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:04:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system-config-network error file (540 bytes, text/plain)
2004-06-19 23:58 EDT, Wayne Hammond
no flags Details

  None (edit)
Description Wayne Hammond 2004-06-19 23:53:44 EDT
Description of problem:
Last two auto updates to Fedoar Core 2 have rendered Rhino-II VT6102
ethernet card inoperable.  Card displays as being "ok" in "status"
column of hardware menu under Network Configuration, but is "inactive"
and cannot be activated using graphical interface.  Card worked under
Fedora Core 1 and after upgrade to Fedora Core 2.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Wayne Hammond 2004-06-19 23:58:21 EDT
Created attachment 101271 [details]
system-config-network error file
Comment 2 Harald Hoyer 2004-06-21 04:47:40 EDT

*** This bug has been marked as a duplicate of 125393 ***
Comment 3 Wayne Hammond 2004-06-21 19:03:08 EDT
Installation of Intel 10/100 etherent card allowed connection to
network.  Still unable to activate on-board VT6102(Rhine-II).
Comment 4 Red Hat Bugzilla 2006-02-21 14:04:10 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.